[Author Prev][Author Next][Thread Prev][Thread Next][Author Index][Thread Index]
[tor-commits] [tor-browser-bundle/master] Fix quoting and signature downloads during build comparison.
commit ef049610ab06af6942ee83026f2e887144904b7b
Author: Mike Perry <mikeperry-git@xxxxxxxxxxxxxx>
Date: Thu Nov 21 13:24:45 2013 -0800
Fix quoting and signature downloads during build comparison.
---
gitian/check-match.sh | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/gitian/check-match.sh b/gitian/check-match.sh
index 1958e4a..907fbfe 100755
--- a/gitian/check-match.sh
+++ b/gitian/check-match.sh
@@ -35,8 +35,8 @@ do
mkdir -p $TORBROWSER_VERSION/$u
cd $TORBROWSER_VERSION/$u
- wget https://$HOST/~$u/builds/$TORBROWSER_VERSION/sha256sums.txt || continue
- wget https://$HOST/~$u/builds/$TORBROWSER_VERSION/sha256sums.txt.asc || continue
+ wget -U "" -N https://$HOST/~$u/builds/$TORBROWSER_VERSION/sha256sums.txt || continue
+ wget -U "" -N https://$HOST/~$u/builds/$TORBROWSER_VERSION/sha256sums.txt.asc || continue
keyring="../../gpg/$u.gpg"
@@ -50,7 +50,7 @@ do
VALID="$u $VALID"
done
-if [ -z $VALID ];
+if [ -z "$VALID" ];
then
echo "No bundle hashes or sigs published for $TORBROWSER_VERSION."
echo
_______________________________________________
tor-commits mailing list
tor-commits@xxxxxxxxxxxxxxxxxxxx
https://lists.torproject.org/cgi-bin/mailman/listinfo/tor-commits